503 page

04/30/2020 06:34 AM - Luke Murphey

Status: New Start date: 04/30/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 05/07/2020 10:17 PM - Luke Murphey

- Priority changed from Normal to Urgent

#2 - 05/08/2020 05:58 AM - Luke Murphey

Not quite sure how to implement this.

Solns:

Have a ping to check for a 503 in the App

Have a hook which grabs any 503 while using the app

Have a ping check before loading the app to verify it is online

Create a separate 503 page

Detect this in the URL somehow (and have the server send the user to it)

#3 - 05/08/2020 05:59 AM - Luke Murphey

- Priority changed from Urgent to Normal

#4 - 05/11/2020 04:02 AM - Luke Murphey

- Status changed from New to In Progress

#5 - 05/11/2020 04:38 AM - Luke Murphey

This mostly works. I just don't know how to get the page to reload.

#6 - 05/11/2020 04:46 AM - Luke Murphey

- Status changed from In Progress to New

#7 - 05/24/2020 12:48 AM - Luke Murphey

- Target version changed from 4.0 to Plus_1

#8 - 07/08/2020 11:23 PM - Luke Murphey

- Target version deleted (Plus_1)

Powered by TCPDF (www.tcpdf.org)

04/27/2024 1/1

http://www.tcpdf.org

